# Generated by Django 2.1.2 on 2018-11-20 11:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0022_auto_20181120_0107'),
    ]

    operations = [
        migrations.AddField(
            model_name='comments',
            name='lesson',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='app.Lesson', verbose_name='урок'),
        ),
    ]
